StarlingX OpenStack Armada App
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 

220 lines
6.6 KiB

From 5eafbeb89313b1bc45369720ba1b700d3cf3c609 Mon Sep 17 00:00:00 2001
From: Thiago Brito <thiago.brito@windriver.com>
Date: Thu, 16 Sep 2021 11:43:02 -0300
Subject: [PATCH] Update helm-tookit dependencies to >=0.1.0
Signed-off-by: Thiago Brito <thiago.brito@windriver.com>
diff --git a/aodh/requirements.yaml b/aodh/requirements.yaml
index 780e525c..fbba94ae 100644
--- a/aodh/requirements.yaml
+++ b/aodh/requirements.yaml
@@ -15,4 +15,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/barbican/requirements.yaml b/barbican/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/barbican/requirements.yaml
+++ b/barbican/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/ceilometer/requirements.yaml b/ceilometer/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/ceilometer/requirements.yaml
+++ b/ceilometer/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/cinder/requirements.yaml b/cinder/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/cinder/requirements.yaml
+++ b/cinder/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/congress/requirements.yaml b/congress/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/congress/requirements.yaml
+++ b/congress/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/designate/requirements.yaml b/designate/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/designate/requirements.yaml
+++ b/designate/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/glance/requirements.yaml b/glance/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/glance/requirements.yaml
+++ b/glance/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/heat/requirements.yaml b/heat/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/heat/requirements.yaml
+++ b/heat/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/horizon/requirements.yaml b/horizon/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/horizon/requirements.yaml
+++ b/horizon/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/ironic/requirements.yaml b/ironic/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/ironic/requirements.yaml
+++ b/ironic/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/keystone/requirements.yaml b/keystone/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/keystone/requirements.yaml
+++ b/keystone/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/magnum/requirements.yaml b/magnum/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/magnum/requirements.yaml
+++ b/magnum/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/mistral/requirements.yaml b/mistral/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/mistral/requirements.yaml
+++ b/mistral/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/neutron/requirements.yaml b/neutron/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/neutron/requirements.yaml
+++ b/neutron/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/nova/requirements.yaml b/nova/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/nova/requirements.yaml
+++ b/nova/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/octavia/requirements.yaml b/octavia/requirements.yaml
index 35cf13c6..c09473b3 100644
--- a/octavia/requirements.yaml
+++ b/octavia/requirements.yaml
@@ -15,4 +15,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/panko/requirements.yaml b/panko/requirements.yaml
index 780e525c..fbba94ae 100644
--- a/panko/requirements.yaml
+++ b/panko/requirements.yaml
@@ -15,4 +15,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/placement/requirements.yaml b/placement/requirements.yaml
index 551fd91c..7efb17a3 100644
--- a/placement/requirements.yaml
+++ b/placement/requirements.yaml
@@ -15,4 +15,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/rally/requirements.yaml b/rally/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/rally/requirements.yaml
+++ b/rally/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/senlin/requirements.yaml b/senlin/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/senlin/requirements.yaml
+++ b/senlin/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
diff --git a/tempest/requirements.yaml b/tempest/requirements.yaml
index 5669e12c..432e28c1 100644
--- a/tempest/requirements.yaml
+++ b/tempest/requirements.yaml
@@ -13,4 +13,4 @@
dependencies:
- name: helm-toolkit
repository: http://localhost:8879/charts
- version: 0.1.0
+ version: ">= 0.1.0"
--
2.17.1